@font-face {
	font-display: swap;
	font-family: "Oswald";
	src: url("/images/fonts/oswald.eot");
	src: url("/images/fonts/oswald.eot?#iefix") format("embedded-opentype"),
		url("/images/fonts/oswald.woff") format("woff"),
		url("/images/fonts/oswald.otf") format("opentype"),
		url("/images/fonts/oswald.ttf") format("truetype"),
		url("/images/fonts/oswald.svg#oswald") format("svg");
	font-weight: normal;
	font-style: normal;
	}

* {color: #222222; font-family: Arial; text-decoration: none}

html {overflow-y: scroll}
body {background: #f4f4f4 url("/images/tlo_cien.png") repeat-x left top; margin: 0}
pre {margin: 0px; font-family: Courier New}
table {border: 0; border-spacing: 0; border-collapse: collapse; margin: 0; padding: 0}
td,select,input {font-size: 11px}
td,form,h1,h2,h3,h4,h5,h6 {margin: 0; padding: 0}
img {border: 0}

.frame_body {width: 100%}
.frame_menu {background-color: #eeeeee; border-bottom: 1px solid #cccccc; padding: 0; position: fixed; top: 0; width: 100%; z-index: 89000} /* box-shadow: 0 3px 5px #666666; */
.frame_naglowek {width: 100%}
.frame_naglowek .naglowek_logo {float: left}
.frame_naglowek_belka a {font-size: 13px}
.frame_naglowek_belka a.wyrozniony {color: #0073a2}
.frame_naglowek_belka ul {float: right; list-style-type: none; margin: 12px 0; padding: 0}
.frame_naglowek_belka li {display: inline; margin: 0 4px; padding: 0}
.frame_naglowek_belka>p {float: right; margin: 9px 0 0 15px}
.frame_naglowek_belka>p>a>img {margin: 0 2px}
#szukaj_p {width: 145px}
.frame_tresc {margin: 0 auto; width: 990px}
.frame_calosc {margin-bottom: 10px; overflow: hidden}
.frame_srodek {float: left; margin: 0 0 10px 0; overflow: hidden; width: 680px}
.frame_prawa {float: left; margin: 0 0 10px 10px; overflow: hidden; width: 300px}
.frame_stopka {background-color: #ffffff; margin: 0 auto; width: 100%}
.frame_stopka_table {margin: 0 auto; width: 990px}
#frame_social {left: -80px; position: fixed; padding: 10px 10px 7px 10px}
#frame_social img {height: 50px; margin-bottom: 3px; width: 50px}
#frame_social_top img {height: 22px; width: 22px}
#frame_social_top img {height: 22px; width: 22px}

.cse-search-box {float: right; margin-left: 20px}
.cse-search-box div {background-color: #193779; border-right: 1px solid #ffffff; color: #ffffff; cursor: pointer; float: left; font-size: 12px; height: 16px; text-align: center; width: 72px}
.cse-search-box div.szukaj_gdzie {background-color: #ffffff; color: #222222}
.cse-search-box .szukaj_txt {border: 1px solid #cccccc; float: left; font-size: 14px; height: 24px; margin-top: 7px; padding: 0 3px; width: 164px}
.cse-search-box .szukaj_but {background: url("/images/ikona_lupa.png") no-repeat 4px 4px; border: 1px solid #cccccc; border-left: 0; cursor: pointer; color: #ffffff; font-size: 14px; font-weight: bold; height: 26px; margin-top: 7px; width: 26px}
.cse-search-box .szukaj_polecenie {color: #595959; text-align: center}
.cse-search-box .szukaj_pasek {background-color: #f4f4f4; border: 1px solid #cccccc; float: left; font-size: 11px; height: 18px; margin: 6px 5px 0 0; padding: 0 2px; width: 114px}
.cse-search-box .szukaj_pasek_img {cursor: pointer; margin: 8px 5px 0 0}

#pogoda_n {cursor: pointer; float: left; width: 292px}
#pogoda_n img {float: left}
#pogoda_n>img {height: 59.5px; margin-top: 8px; width: 75px}
#pogoda_nt {float: left; font-size: 24px; font-weight: bold; height: 53px; margin: 0; padding: 14px 0 0 5px; width: 88px}
#pogoda_nt>span {color: #595959; font-size: 11px; font-weight: normal} /* original: #888888 */
#pogoda_ni {float: left; height: 75px; margin: 0; padding: 0; width: 124px}
#pogoda_ni div {color: #595959; font-size: 11px} /* original: #888888 */
#pogoda_ni div:nth-of-type(2) {padding-top: 5px}
#pogoda_ni img {height: 16px; margin: 2px 10px 0 0; width: 16px}
#pogoda_ni span {font-size: 16px; padding-top: 1px}
#pogoda_nm {color: #185a97; font-size: 18px; height: 20px; line-height: 10px; overflow-x: hidden; padding: 10px 0 0 5px; white-space: nowrap; width: 287px} /* original: #12a8dc */

#szukaj_op {float: right; position: relative}
#szukaj_op input {border: 1px solid #cccccc; color: #595959; font-size: 17px; margin: 0 0 10px 0; padding: 5px; width: 288px} /* original: #888888 */
#szukaj_op input.wpisywanie {color: #222222}
#szukaj_ow {box-shadow: 0 3px 5px #666666; position: absolute; top: 31px; z-index: 10000}
#szukaj_ow div:nth-of-type(even) {background-color: #f8f8f8}
#szukaj_ow div:nth-of-type(odd) {background-color: #e5e5e5}
#szukaj_ow a {color: #222222; display: table-cell; font-size: 14px; padding: 5px; width: 292px}
#szukaj_ow a:hover {background-color: #ffddcc; color: inherit; text-decoration: none}
#szukaj_ow span {color: #595959; font-size: 12px} /* original: #888888 */
#szukaj_ow table.boks {margin: 0; width: 300px}

#popup_tlo {background-color: #000000; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 100198}
#popup_zamknij {cursor: pointer; position: absolute; top: -13px; z-index: 100200}
#popup_rodo {background-color: #193779; display: none; height: 480px; position: fixed; width: 900px; z-index: 100199}
#popup_newsletter {background-color: #193779; display: none; height: 250px; position: fixed; width: 500px; z-index: 100199}
#popup_facebook {background-color: #193779; display: none; height: 250px; position: fixed; width: 400px; z-index: 100199}
#popup_ocen_stacje {display: none; height: 594px; position: fixed; width: 599px; z-index: 100199}
#popup_zdjecie, #popup_std {background-color: #193779; display: none; position: fixed; z-index: 100199}
#popup_zdjecie_tytul {color: #ffbf00; font-size: 18px; overflow-x: hidden; white-space: nowrap}

.okno_gl_s {padding: 10px 0 0 0; vertical-align: top; width: 680px}
.okno_gl_p {padding: 10px 0 0 10px; vertical-align: top; width: 300px}

.sc {background-color: #f0f0f0; border: 1px solid #cccccc; border-bottom: 0; color: #f25600; font-size: 13px; font-weight: bold; padding: 5px}
.sd {background-color: #f0f0f0; border: 1px solid #cccccc; border-top: 0; color: #888888; padding: 5px}
.sd td {color: #888888}

.sn {font-size: 10pt; color: #185a97; font-weight: bold}
.sg {padding: 5px; border: 1pt solid #cccccc}
.sw {padding: 3px; border: 1pt solid #cccccc; border-top: 0pt; color: #888888; text-align: right}
.sp {background-color: #f5fafc; background-image: url("/images/bok_tlo.gif"); background-position: left bottom; background-repeat: repeat-x; border: 1px solid #7f9db9; margin-bottom: 10px; width: 100%}

.bg {color: white; font-weight: bold; border-top: 5px solid #e1f4ff; border-bottom: 3px solid #e1f4ff; background-color: #185a97; padding: 2px; padding-left: 5px}

h1 {font-size: 13pt; color: #185a97; font-weight: bold; margin: 0px; xmargin-bottom: 3px}
.menu_h1 {color: white; font-weight: bold; font-size: 8pt; margin: 0px}

.kolor {color: #0d7bba}
.kolor_blady {color: #888888}

a:link, a:visited {}
a:hover, a:active {color: #185a97; text-decoration: underline}

a.linkb {font-weight: bold}
a.linki {font-style: italic}
a.linku {text-decoration: underline}
a.linkbi {font-weight: bold; font-style: italic}
a.linkbu {font-weight: bold; text-decoration: underline}
a.links {color: #ffffff}
a.wiecej, a.wiecej:hover {color: #c64600} /* original: #f25600 */
a.news_tytul {font-size: 12pt; color: #9b410e; font-weight: bold; text-decoration: none}

a.sg_a {font-size: 13px; color: #185a97; font-weight: bold}
a.sw_a {color: #888888}
a.lg_a {font-size: 8pt; color: white; font-weight: bold}
a.podpis {font-size: 9px}
a.sciezka_link {font-size: 8pt; color: #ffffff; font-weight: normal}
a.tekst {font-size: 10pt; color: blue; text-decoration: underline}

.naglowek1 {font-weight: bold; font-size: 12pt}
table.podpis td {border: 1px #cccccc solid; color: #707070} /* original: #888888 */
table.podpis td.podpis {background-color: #ffffff; border-top: 0; color: #707070; font-size: 10px; line-height: 14px; padding: 2px; text-align: center} /* original: #888888 */
table.podpis td.podpis_gora {background-color: #ffffff; border-bottom: 0; color: #707070; font-size: 10px; padding: 2px; text-align: center} /* original: #888888 */
table.podpis td.podpis img {height: 13px; width: 13px}
table.podpis img {display: block}

.news_tytul {color: #002244; font-size: 18px; font-weight: bold}
.news_tytul h1 {color: #185a97; font-family: "Oswald"; font-size: 20px; font-weight: normal}
.news_data {color: #888888; font-size: 9px; padding: 3px 0 8px 0; text-align: right}
.news_tagi {color: #888888; font-size: 14px; padding: 0 0 10px 0}
.news_tagi a {color: #f25600; font-size: 14px}
.news_naglowek, .news_naglowek a {font-size: 14px; font-weight: bold; line-height: 20px}
.news_naglowek a {text-decoration: underline}
.news_tresc, .news_tresc p {font-size: 14px; line-height: 20px}
.news_tresc a, .news_tresc i, .news_tresc u, .news_tresc li, .news_tresc td {font-size: 14px}
.news_tresc b, .news_tresc strong {font-size: 14px; font-weight: bold}
.news_tresc h1, .news_tresc h1 a {color: #185a97; font-family: "Oswald"; font-size: 26px; font-weight: normal}
.news_tresc h2, .news_tresc h2 a {color: #185a97; font-family: "Oswald"; font-size: 20px; font-weight: normal}
.news_tresc h3, .news_tresc h3 a {color: #185a97; font-family: "Oswald"; font-size: 16px; font-weight: normal}
.news_tresc span.nowosc {background-color: #c50006; color: #ffffff; display: block; float: left; font-weight: bold; margin-right: 5px; padding: 0 5px; position: relative}
.news_lubie_to {float: right; margin: 0 0 10px 10px}
.newsy_lista_tytul {background: url("/images/strzalka_p_orange.png") no-repeat 10px 16px; color: #0d7bba; font-size: 18px; padding: 8px 5px 3px 24px; vertical-align: top}
.newsy_lista_tytul a {color: #0d7bba; font-size: 18px}
.newsy_lista_data {color: #888888; font-size: 11px; padding: 5px 0 0 0}
.newsy_lista_naglowek {font-size: 14px; line-height: 20px; padding: 3px 0 25px 0}
.newsy_lista_naglowek a {font-size: 14px}
.newsy_lista_naglowek img {float: left; margin: 3px 10px 0 0; width: 80px}
.newsy_lista_cena {float: right}
.newsy_lista_cena a {color: #f25600; float: right; font-weight: bold}
.newsy_lista_stacja {font-size: 12px; line-height: 18px; padding: 3px 0 8px 0}
.newsy_lista_stacja img.mapa {float: right; margin: 3px 0 0 10px; width: 150px}
.newsy_lista_warunki {margin-top: 10px; overflow: hidden}
.newsy_lista_warunki>div {float: left; font-size: 14px; line-height: 20px}
.newsy_lista_warunki>div>span {color: #888888; font-size: 14px}
.newsy_lista_warunki>div:nth-of-type(1) {width: 250px}
.newsy_lista_warunki>div:nth-of-type(2) {width: 430px}
.newsy_lista_warunki>div:nth-of-type(3) {clear: both; float: right; margin: 10px}
.newsy_lista_warunki>div:nth-of-type(3) a {font-size: 14px}
.zobacz {color: #595959; display: table-cell; float: left; font-size: 14px; padding: 5px; width: 665px} /* original: #888888 */
.zobacz:nth-of-type(n+2) {padding-top: 15px}
.zobacz a {font-size: 14px}
.jak_h2 {color: #185a97; font-family: "Oswald"; font-size: 20px; font-weight: normal}

#popup_mini {bottom: 20px; box-shadow: 5px 5px 5px #888888; display: none; position: fixed; right: 24px; width: 440px; z-index: 90000}
#popup_mini_zamknij {cursor: pointer; left: 356px; position: absolute; top: -13px; z-index: 100200}
#popup_cookies {top: 20px; box-shadow: 5px 5px 5px #888888; display: none; position: fixed; right: 24px; width: 440px; z-index: 90000}
#popup_cookies_zamknij {cursor: pointer; left: 356px; position: absolute; top: -13px; z-index: 100200}

.ramka {color: #666666; background-color: #eeeeee}
.ramka_glowna {color: #ffffff; font-weight: bold; background-color: #000000; text-indent: 3pt; line-height: 16pt}
.ramka_naglowek {color: #185a97; font-weight: bold; background-color: #eeeeee; text-indent: 3pt; line-height: 16pt}
.ramka_naglowek_duzy {background-color: #eeeeee; padding-left: 5px}

/*
@kolor-niebieski: #0073a1;
@kolor-niebieski-podswietlony: #193779;
@kolor-tekst-jasny: #999999;
@kolor-tekst-sredni: #777777;
@kolor-tekst-ciemny: #5b5b5b;
@kolor-tlo-jasne: #f7f7f7;
@kolor-tlo-srednie: #efefef;
@kolor-tlo-ciemne: #e7e7e7;
*/

.tab_lista {margin-bottom: 10px; width: 100%}
.tab_lista tr:nth-child(odd) {background-color: #f7f7f7}
.tab_lista tr:nth-child(even) {background-color: #ffffff}
.tab_lista tr.bez_tla {background-color: transparent}
.tab_lista tr:first-of-type>td, tr.tab_lista_naglowek>td {background-color: #e8e8e8; color: #686868; font-size: 11px; padding: 7px; text-transform: uppercase}
.tab_lista td.wysrodkuj {text-align: center}
.tab_lista td {color: #5b5b5b; font-size: 14px; padding: 12px 7px}
.tab_lista a {color: #0073a1; font-size: 14px}
.tab_lista .blady {color: #999999; font-size: 12px}
.kursor {cursor: pointer}
.lista_naglowek {background-color: #e5e5e5; color: #5b5b5b; text-align: center}

.sciezka {margin-bottom: 10px; width: 100%}
.sciezka_linki a, .sciezka_linki span {background: url("/images/strzalka_p_blue.png") no-repeat 5px 4px; padding-left: 17px}
.sciezka td>a>img {height: 23px; width: 23px}
.stopka_partnerzy {padding: 10px 0}
.stopka_partnerzy td {color: #595959; font-size: 13px; font-weight: bold; padding-right: 20px} /* original: #888888 */
.stopka_linki {background: url("/images/pasek_szary_dddddd.gif") no-repeat 400px top; color: #dddddd; font-size: 12px; font-weight: bold; padding-top: 10px; text-align: right}
.stopka_linki a {font-size: 12px; font-weight: bold; padding: 0 5px}
.stopka_copy {font-size: 12px; padding: 10px 0; text-align: right}

a.wyniki:link, a.wyniki:visited {font-size: 8pt; color: #555555; text-decoration: underline}
a.wyniki:hover, a.wyniki:active {font-size: 8pt; color: #ff0000; text-decoration: underline}
a.linkp:link, a.linkp:visited {font-size: 8pt; color: #555555; text-decoration: underline}
a.linkp:hover, a.linkp:active {font-size: 8pt; color: #ff0000; text-decoration: underline}
a.hover_no:hover {text-decoration: none}

.lubie_to_poziomo {padding: 0 0 10px 0}

.pole, .pole_m {color: #595959; text-align: right; vertical-align: top}
.pole_m {vertical-align: middle}

.pomoc_off {display: none}
.pomoc_on {background-color: #eeeeee; border: 1px solid #185a97; display: block; margin-top: 5px; position: absolute}
.pomoc_on p {margin: 0; padding: 10px}

td.kalendarz {background-color: #ffffff; border: 1px solid #cccccc; color: #888888; font-weight: bold; text-align: center}
td.kalendarz_on {background-color: #0073a2; border: 1px solid #cccccc; color: #ffbf00; cursor: pointer; font-weight: bold; text-align: center}

.wiecej {clear: both; color: #0d7bba; margin: 0; text-align: right}
.wiecej a {background: url("/images/ikona_strzalka_prawo_niebieski_m.png") no-repeat right bottom; color: #0d7bba; font-size: 14px; padding: 3px 20px 0 0}
.wiecej_off {color: #888888; margin: 0; text-align: right}
.wiecej_off span {background: url("/images/ikona_strzalka_prawo_szary_m.png") no-repeat right bottom; color: #888888; font-size: 14px; padding: 3px 20px 0 0}
.mniej {color: #0d7bba; margin: 0; text-align: left}
.mniej a {background: url("/images/ikona_strzalka_lewo_niebieski_m.png") no-repeat left bottom; color: #0d7bba; font-size: 14px; padding: 3px 0 0 20px}
.mniej_off {color: #888888; margin: 0; text-align: left}
.mniej_off span {background: url("/images/ikona_strzalka_lewo_szary_m.png") no-repeat left bottom; color: #888888; font-size: 14px; padding: 3px 0 0 20px}
.powrot {margin-bottom: 10px;  text-align: center}
.powrot a {background: url("/images/ikona_strzalka_lewo_szary_m.png") no-repeat left bottom; color: #777777; font-size: 14px; padding: 3px 0 0 20px}
.poleb {font-weight: bold; padding-right: 5px; text-align: right}
.poleg {background-color: #ffffff; border: 1px solid #cccccc; padding: 10px; vertical-align: top}
.poleg table {width: 205px}
.poleg tr:first-of-type td {height: 100px; padding-bottom: 5px; text-align: center}
.poleg tr:last-of-type td {color: #888888}
.info_ok {color: #a3cd3a; font-size: 14px; line-height: 20px; padding: 10px 0; text-align: center}
.info_blad {color: #ee2d25; font-size: 14px; line-height: 20px; padding: 10px 0; text-align: center}
.info_center {font-size: 14px; line-height: 20px; padding: 50px 0; text-align: center}
.form_szary input[type="text"], .form_szary input[type="password"], .form_szary input[type="submit"], .form_szary textarea {background-color: #ececec; border: 1px solid #cccccc; padding: 3px}
.form_szary input[type="button"], .form_szary input[type="submit"] {background-color: #ececec; border: 1px solid #cccccc; cursor: pointer; padding: 5px 10px}
.form_duze_pola input {border: 1px solid #cccccc; font-size: 20px; margin: 0 auto; padding: 8px 10px 9px 10px}

table.tab_std {background-color: #ffffff; margin-bottom: 10px; width: 100%}
table.tab_std td {padding: 2px 3px}
table.tab_p10 td {padding: 10px}
table.tab_p5 td {padding: 5px}
table.tab_p2x3 td {padding: 2px 3px}

/* BOKS STANDARDOWY color: #0d7bba; */

.boks_okno {padding: 10px}
.boks_okno5 {padding: 5px}
.boks_okno3 {padding: 0 3px 3px 3px}
.boks_okno3a {padding: 3px}
.boks_okno3l {padding: 0 0 0 3px}
.boks_okno3lt {padding: 3px 0 0 3px}
.boks_okno3h {padding: 0 3px}
.boks_okno3bt {padding: 3px 3px 0 3px}

.boks_tlo {background: #f5fafc url("/images/bok_tlo.gif") left bottom repeat-x}
.boks {background-color: #ffffff; border: 1px solid #cccccc; border-collapse: separate; margin-bottom: 10px; width: 100%}
.boks td.boks_tytul, .boks td.boks_tytul_cs, .boks td.boks_tytul_cp, .boks td.boks_tytul_ca {background-color: #ececec; border: 3px solid #ffffff}
.boks td.boks_tytul, .boks td.boks_tytul a, .boks td.boks_tytul_cs, .boks td.boks_tytul_cs a, .boks td.boks_tytul_cp, .boks td.boks_tytul_cp a, .boks td.boks_tytul_ca, .boks td.boks_tytul_ca a {color: #185a97; display: table-cell; font-family: "Oswald"; font-size: 18px; font-weight: normal}
.boks td.boks_tytul {height: 42px; padding-left: 10px}
.boks td.boks_tytul_cs a {padding: 8px 0 8px 10px; width: 662px}
.boks td.boks_tytul_cp a {padding: 8px 0 8px 10px; width: 282px}
.boks td.boks_tytul_ca a {padding: 8px 0 8px 10px; width: 982px}
.boks td.boks_stopka {background-color: #f0f0f0; border-top: 1px solid #cccccc; color: #888888; padding: 5px}
.boks td.boks_stopka td {color: #888888}

.boks_tytul_out_cs, .boks_tytul_out_cp, .boks_tytul_out_cm, .boks_tytul_out_ca {clear: both; display: block; padding: 5px 0}
.boks_tytul_out_cs a, .boks_tytul_out_cp a, .boks_tytul_out_cm a, .boks_tytul_out_ca a, .boks_tytul_out_ca {color: #185a97; display: table-cell; font-family: "Oswald"; font-size: 24px; font-weight: normal; padding: 5px 0}
.boks_tytul_out_cs span, .boks_tytul_out_cp span, .boks_tytul_out_cm span, .boks_tytul_out_ca span {clear: both; color: #185a97; display: block; font-family: "Oswald"; font-size: 24px; font-weight: normal; padding: 5px 0}
.boks_tytul_out_cs a {width: 680px}
.boks_tytul_out_cp a {width: 300px}
.boks_tytul_out_cm a {width: 370px}
.boks_tytul_out_ca a {width: 990px}
.boks img.boks_newsy_foto {float: left; height: 200px; margin: 0 10px 3px 0; width: 300px}
.boks img.boks_galerie_mini {float: left; height: 148px; margin: 0 3px 3px 0; width: 222px}

.boks_miniatury {padding: 0 3px 3px 3px}
.boks_miniatury table {table-layout: fixed; width: 100%}
.boks_miniatury td {padding: 10px 3px 5px; text-align: center; vertical-align: top}
.boks_miniatury td:nth-child(even) {background-color: #f0f0f0}
.boks_miniatury td:nth-child(odd) {background-color: #f8f8f8}
.boks_miniatury img {border: 0; height: 67px; margin-bottom: 8px}

.boks_zdjecia {margin: 0 0 3px 3px}
.boks_zdjecia table {table-layout: fixed; width: 100%}
.boks_zdjecia td {border-right: 3px solid #ffffff; text-align: left; vertical-align: top}
.boks_zdjecia td:nth-child(even) {background-color: #f0f0f0}
.boks_zdjecia td:nth-child(odd) {background-color: #f8f8f8}
.boks_zdjecia img {border: 0; width: 210px; margin-bottom: 8px}
.boks_zdjecia .mini32 div {height: 145px; width: 210px}
.boks_zdjecia .mini32 img {clip: rect(0px 210px 140px 0px); position: absolute}
.boks_zdjecia .mini169 div {height: 104px; width: 176px}
.boks_zdjecia .mini169 img {clip: rect(17px 176px 115px 0px); margin-top: -17px; position: absolute}
.boks_zdjecia a {font-size: 12px}

.boks_kryteria {margin: 20px 0}
.boks_kryteria>div {height: 25px}
.boks_kryteria>div:nth-of-type(n+2) {clear: both; margin-top: 10px}
.boks_kryteria span {color: #0173a5; display: block; float: left; font-size: 14px; font-weight: bold; max-width: 100%; padding: 4px 0; text-align: right}
.boks_kryteria a {background-color: #dddddd; display: block; float: left; font-size: 16px; max-width: 100%; margin: 0 0 5px 10px; padding: 3px 8px}
.boks_kryteria a.wybrany {background-color: #0173a5; color: #ffffff}

.kolor_szary_jasny {color: #aaaaaa !important}

.miniatury_kamery img {width: 101px}

.kratka {background: url("/images/tlo_wyszukiwarka_kratka.png") repeat-x left bottom}
.kratka td.boks_tytul {background: none; border: transparent; height: 28px; padding-top: 10px}

.sprzet_poziomy {background-color: #ffffff; border: #cccccc 1px solid; float: left; height: 60px; margin: 0 0 10px 0; padding: 10px; width: 313px}
.sprzet_poziomy:nth-child(even) {margin-right: 10px}
.sprzet_poziomy a {display: block; height: 60px; width: 313px}
.sprzet_poziomy p {color: #666666; position: absolute; margin-top: 50px}
.sprzet_poziomy img {margin-bottom: 5px; max-height: 45px; max-width: 313px}
.sprzet_poziomy span {background-color: #c50006; color: #ffffff; display: block; font-weight: bold; padding: 1px 5px; margin: 44px 0 0 279px; position: absolute; width: 24px}

.sprzet_kwadratowy {background-color: #ffffff; border: #cccccc 1px solid; float: left; height: 153px; margin: 0 10px 10px 0; padding: 10px; width: 140px}
.sprzet_kwadratowy:nth-child(4n-1) {margin-right: 0}
.sprzet_kwadratowy a {display: block; height: 153px; width: 140px}
.sprzet_kwadratowy p {color: #666666; height: 25px; margin-top: 130px; overflow: hidden; position: absolute; width: 140px}
.sprzet_kwadratowy img {margin-bottom: 5px; max-height: 120px; max-width: 140px}
.sprzet_kwadratowy span {background-color: #c50006; color: #ffffff; display: block; font-weight: bold; padding: 1px 5px; margin-left: 106px; position: absolute; width: 24px}

.sprzet_detale {border-collapse: collapse; table-layout: fixed}
.sprzet_detale td {border: 1px solid #cccccc}
.sprzet_detale tr:nth-of-type(n+2) td, .sprzet_detale tr:nth-of-type(n+2) td b {font-size: 12px}

.sprzet_diag_on {background-color: #0067a8; border: 1px solid #bbbbbb; float: left; height: 15px; margin: 5px 2px 0 0; width: 26px}
.sprzet_diag_off {background-color: #afcadb; border: 1px solid #bbbbbb; float: left; height: 15px; margin: 5px 2px 0 0; width: 26px}

.diagram_label {color: #888888; float: left; margin: 5px 2px 0 0; text-align: right; width: 40px}
.diagram_on {background-color: #0067a8; border: 1px solid #bbbbbb; color: #ffffff; float: left; height: 15px; margin: 5px 2px 0 0; text-align: center; width: 60px}
.diagram_off {background-color: #afcadb; border: 1px solid #bbbbbb; color: #888888; float: left; height: 15px; margin: 5px 2px 0 0; text-align: center; width: 60px}

/* BOKS WYRÓŻNIONY */

.boks_wyr {background-color: #05315e; border: 1px solid #cccccc; border-collapse: separate; margin-bottom: 10px; width: 100%}
.boks_wyr td.boks_tytul {background-color: #18406a; border: 3px solid #ffffff; border-bottom: 0; color: #ffbf00; font-family: "Oswald"; font-size: 18px; font-weight: normal; height: 42px; padding-left: 10px; padding-right: 10px}
.boks_wyr td.boks_tytul a {color: #ffbf00; font-family: "Oswald"; font-size: 18px; font-weight: normal}
.boks_wyr td.boks_okno {border: 3px solid #ffffff; border-top: 0; color: #ffffff}
.boks_wyr td.boks_okno a, .boks_wyr td.boks_okno b {color: #ffffff}
.boks_wyr form {color: #ffffff}
.boks_wyr select, .boks_wyr input {background-color: #05315e; border: 1px solid #628085; color: #ffffff}
.boks_wyr option {color: #ffffff}

/* BOKS Z ZAKŁADKAMI */

div.boks_z {background: #ffffff; border: 1px solid #cccccc; margin-bottom: 10px; overflow: hidden; width: 678px}
div.boks_z div {float: left}
div.boks_z_naglowek {background-color: #ececec; border: 3px solid #ffffff}
div.boks_z_naglowek a {color: #185a97; display: table-cell; font-family: "Oswald"; font-size: 18px; font-weight: normal; padding: 8px 0 8px 10px; width: 662px}
img.boks_z_newsy_foto {float: left; height: 160px; margin-right: 10px; width: 160px}
ul.zakladki {border-left: 3px solid #ffffff; border-right: 3px solid #ffffff; float: left; list-style-type: none; margin: 0; padding: 0; width: 130px}
ul.zakladki li {background-color: #f4f4f4; border-bottom: 3px solid #ffffff}
ul.zakladki li.selected {background-color: #ffffff}
ul.zakladki a {color: #0d7bba; display: table-cell; font-size: 14px; padding: 9px 5px; width: 130px}

/* BOKS WIADOMOŚCI */

#boks_wiadomosci {cursor: pointer; margin: 9px 10px 10px}
#boks_wiadomosci div.tytul {margin: 145px 8px 0; position: absolute; width: 284px}
#boks_wiadomosci div.tytul span {background-color: #193779; color: #ffffff; float: left; font-size: 18px; margin-bottom: 3px; padding: 0 3px}
#boks_wiadomosci img {height: 200px; width: 300px}
#boks_wiadomosci div.naglowek {background-color: #193779; margin: 0; padding: 8px 11px; width: 278px}
#boks_wiadomosci div.naglowek p {color: #ffffff; height: 57px; margin: 0; overflow-y: hidden}

/* BOKS ROTACJA WIADOMOŚCI */

#rotacja {background-color: #ffffff; border: 1px solid #cccccc; height: 200px; margin-bottom: 10px; padding: 3px; width: 532px}
#rotacja_foto {position: absolute}
#rotacja_zdjecie {cursor: pointer}
#rotacja_tytul {cursor: pointer; margin: 145px 8px 0; height: 48px; overflow-y: hidden; position: absolute; width: 284px}
#rotacja_tytul span {background-color: #193779; color: #ffffff; float: left; font-size: 18px; margin-bottom: 3px; padding: 0 3px}
#rotacja_strzalka {left: 291px; position: absolute; top: 4px; z-index: 105}
#rotacja_belka {left: 300px; position: relative; width: 232px}
#rotacja_belka table {background: #ffffff url('/images/ramka_1px_szara.gif') repeat-x left bottom; width: 232px}
#rotacja_belka td {border-left: 1px solid transparent; display: block; height: 50px; vertical-align: top}
#rotacja_belka p {border-top: 1px solid #cccccc; font-size: 14px; height: 40px; line-height: 18px; margin: 0; overflow-y: hidden; padding: 7px 10px 0}
#rotacja_belka .belka_on {background: url('/images/tlo_box_rotacja.gif'); border-left: 1px solid #ffffff; cursor: pointer}
#rotacja_belka .belka_on p {color: #ffffff}

.tile {float: left; height: 223px; margin-bottom: 3px; position: relative; width: 334px}
.tile:nth-of-type(odd) {margin-right: 2px}
.tile:nth-of-type(even) {margin-left: 2px}
.tile img {height: 223px; position: absolute; width: 334px}
.tile div {box-shadow: inset 0px -140px 60px -60px rgba(0,0,0,0.3); height: 223px; position: absolute; width: 334px}
.tile a {color: #ffffff; display: table-cell; font-size: 20px; height: 211px; padding: 0 12px 12px 12px; text-shadow: 0 0 2px #000000, 2px 2px 2px #000000; vertical-align: bottom; width: 310px}

.tile_gal {float: left; height: 148px; margin: 0 3px 3px 0; position: relative; width: 222px}
.tile_gal img {clip: rect(0 222px 148px 0px); position: absolute; width: 222px}
.tile_gal div {background: url("/images/ikona_foto-m_transparent.png") no-repeat 90px 53px; box-shadow: inset 0px -140px 60px -60px rgba(0,0,0,0.3); height: 148px; position: absolute; width: 222px}
.tile_gal a {color: #ffffff; display: table-cell; font-size: 18px; height: 140px; padding: 0 8px 8px 8px; text-shadow: 0 0 2px #000000, 2px 2px 2px #000000; vertical-align: bottom; width: 206px}

.tile_gal2 {float: left; height: 96px; margin: 0 3px 3px 0; position: relative; width: 144px}
.tile_gal2:nth-of-type(odd) {margin-right: 2px}
.tile_gal2:nth-of-type(even) {margin-left: 2px}
.tile_gal2 img {height: 96px; position: absolute; width: 144px}
.tile_gal2 div {box-shadow: inset 0px -100px 60px -60px rgba(0,0,0,0.3); height: 96px; position: absolute; width: 144px}
.tile_gal2 a {color: #ffffff; display: table-cell; font-size: 14px; height: 88px; padding: 0 8px 8px 8px; text-shadow: 0 0 2px #000000, 2px 2px 2px #000000; vertical-align: bottom; width: 128px}

.tile_gal5 {float: left; height: 129px; margin: 0 3px 3px 0; position: relative; width: 194px}
.tile_gal5 img {height: 129px; position: absolute; width: 194px}
.tile_gal5 div {background: url("/images/ikona_foto-m_transparent.png") no-repeat 76px 43px; box-shadow: inset 0px -120px 60px -60px rgba(0,0,0,0.3); height: 129px; position: absolute; width: 194px}
.tile_gal5 a {color: #ffffff; display: table-cell; font-size: 16px; height: 121px; padding: 0 8px 8px 8px; text-shadow: 0 0 2px #000000, 2px 2px 2px #000000; vertical-align: bottom; width: 178px}

.tile_zdj {background-color: #000000; float: left; height: 148px; margin: 0 3px 3px 0; position: relative; width: 222px}
.tile_zdj img {clip: rect(0 222px 148px 0px); opacity: 1; position: absolute; width: 222px}
.tile_zdj img:hover {opacity: 0.8}
.tile_naglowek {float: left; height: 140px; margin: 3px 13px 5px 10px; overflow: hidden; position: relative; width: 427px}
.tile_naglowek>a {color: #666666; display: block; font-size: 13px; line-height: 20px}

.tile_film {float: left; height: 124px; margin: 0 3px 3px 0; position: relative; width: 222px}
.tile_film img {clip: rect(21px 222px 145px 0px); margin-top: -21px; position: absolute; width: 222px}
.tile_film div {background: url("/images/ikona_play-m_transparent.png") no-repeat 90px 41px; box-shadow: inset 0px -130px 60px -60px rgba(0,0,0,0.3); height: 124px; position: absolute; width: 222px}
.tile_film a {color: #ffffff; display: table-cell; font-size: 18px; height: 116px; padding: 0 8px 8px 8px; text-shadow: 0 0 2px #000000, 2px 2px 2px #000000; vertical-align: bottom; width: 206px}

.tile_film5 {float: left; height: 109px; margin: 0 3px 3px 0; position: relative; width: 194px}
.tile_film5 img {clip: rect(19px 194px 127px 0px); margin-top: -19px; position: absolute; width: 194px}
.tile_film5 div {background: url("/images/ikona_play-m_transparent.png") no-repeat 76px 33px; box-shadow: inset 0px -120px 60px -60px rgba(0,0,0,0.3); height: 109px; position: absolute; width: 194px}
.tile_film5 a {color: #ffffff; display: table-cell; font-size: 16px; height: 101px; padding: 0 8px 8px 8px; text-shadow: 0 0 2px #000000, 2px 2px 2px #000000; vertical-align: bottom; width: 178px}

.tile_video img {clip: rect(38px 367px 261px 33px); height: auto; margin-left: -33px; margin-top: -38px; width: 400px}
.tile_video div {background: url("/images/ikona_play_transparent.png") no-repeat 135px 79px}
.tile_galeria div {background: url("/images/ikona_foto_transparent.png") no-repeat 135px 79px}
.tile_kamera div {background: url("/images/ikona_kamera-m_transparent.png") no-repeat 90px 53px}

.tile_big {float: left; height: 223px; margin-bottom: 10px; width: 680px}
.tile_big img {cursor: pointer; height: 223px; position: absolute; width: 680px}
.tile_big div {cursor: pointer; margin: 185px 8px 0; height: 48px; overflow-y: hidden; position: absolute; width: 664px}
.tile_big span {background-color: #193779; color: #ffffff; float: left; font-size: 24px; margin-bottom: 3px; padding: 0 3px}

.tile_mini {background-color: #0073a2; float: left; height: 50px; margin: 0 3px 3px 0; width: 132px}
.tile_mini:nth-of-type(5n) {margin-right: 0}
.tile_mini:nth-of-type(5n+1) {clear: both}
.tile_mini a {color: #ffffff; display: table-cell; font-size: 14px; height: 40px; padding: 5px; vertical-align: bottom; width: 122px}
.tile_mini a:hover {background-color: #193779}

.tile_mini2 {background-color: #0073a2; float: left; height: 50px; margin: 0 3px 3px 0; width: 144px}
.tile_mini2:nth-of-type(2n) {margin-left: 1px; margin-right: 0}
.tile_mini2:nth-of-type(2n+1) {clear: both}
.tile_mini2 a {color: #ffffff; display: table-cell; font-size: 14px; height: 40px; padding: 5px; vertical-align: bottom; width: 134px}
.tile_mini2 a:hover {background-color: #193779}

.tile_mini_p3 {background-color: #0073a2; float: left; height: 50px; margin: 0 3px 3px 0; width: 95px}
.tile_mini_p3:nth-of-type(3n) {margin-right: 0}
.tile_mini_p3:nth-of-type(3n+1) {clear: both}
.tile_mini_p3 a {color: #ffffff; display: table-cell; font-size: 14px; height: 40px; padding: 5px; vertical-align: bottom; width: 85px}
.tile_mini_p3 a:hover {background-color: #193779}

.tile_mini_on {background-color: #193779}
.tile_mini_off {background-color: #ececec; float: left; height: 50px; margin: 0 3px 3px 0; padding: 0 5px; position: relative; width: 122px}
.tile_mini_off div {bottom: 0; color: #185a97; font-size: 11px; margin-bottom: 5px; overflow: hidden; position: absolute; white-space: nowrap; width: 122px}
.tile_mini_off p {color: #185a97; font-family: "Oswald"; font-size: 18px; line-height: 22px; margin: 0}

.tile_odstep7 {clear: both; height: 7px}
.tile_odstep10 {clear: both; height: 10px}

.bmt {margin-top: 7px}
.bmv {margin-top: 7px; margin-bottom: 10px}
.bmb {margin-bottom: 10px}

/* LISTA RÓŻNEGO RODZAJU ELEMENTÓW */

ul.lista_elementow {padding: 0; margin: 0; overflow-x: hidden; width: 278px}
ul.lista_elementow li {font-size: 12px; height: 20px; list-style: none}
ul.lista_elementow a {font-size: 12px}
ul.lista_pozioma {width: 658px}
ul.lista_pozioma li {float: left; width: 94px}
li.lista_glowny {font-weight: bold; background-color: #ececec; margin: 3px 0; padding: 3px 0 0 3px}
li.lista_glowny a {font-weight: bold}
li.lista_nadrzedny {background: url("/images/strzalka_p_blue.png") no-repeat 2px 4px; overflow: hidden; padding-left: 15px; white-space: nowrap}
li.lista_podrzedny {padding-left: 13px}
li.lista_podrzedny_label {font-style: italic; padding-left: 23px}
li.lista_wybrany {background: url("/images/strzalka_p_orange.png") no-repeat 2px 4px; font-weight: bold; overflow-x: hidden; padding-left: 15px; white-space: nowrap}
li.lista_srodek {padding: 10px 0; text-align: center}

.boks_wyr ul.lista_elementow li, .boks_wyr ul.lista_elementow li a {color: #ffffff}
.boks_wyr li.lista_glowny {background-color: #26486c}
.boks_wyr li.lista_nadrzedny {background-image: url("/images/strzalka_p_orange.png")}

/* MENU NAWIGACYJNE GÓRNE */

td#menu_nawigacyjne_tlo {background-color: #003f61; color: #ffffff} /* original: #0073a2, new dark: #003f61, balanced: #005175 */

div#menu_elementy>table>tbody>tr>td>h2 {font-size: 11px}
div#menu_elementy>table>tbody>tr>td {color: #ffffff; font-size: 13px; padding: 5px 10px}
div#menu_elementy>table>tbody>tr>td:first-of-type a {font-size: 18px}
div#menu_elementy>table>tbody>tr>td a {color: #ffffff; font-size: 13px; font-weight: normal}
div#menu_elementy>table>tbody>tr>td a.wyrozniony {color: #ffc456} /* original: #ffc456, balanced: #ffe6a3 */

div#menu_nawigacyjne {position: relative}
div#menu_nawigacyjne a {color: #ffffff; font-size: 13px}
div#menu_nawigacyjne ul {list-style-type: none; margin: 0; padding: 0}
div#menu_nawigacyjne li {color: #ffffff; font-size: 13px; padding: 5px}
div#menu_nawigacyjne li.nag {color: #cccccc}

div.menu_zakladka {background-color: #003f61; display: none; padding: 8px 6px; position: absolute; z-index: 9999} /* original: #0073a2, new dark: #003f61 */

/* MENU NAWIGACYJNE DOLNE */

div#menu2_elementy {background-color: #007db3; clear: both; margin-bottom: 10px} /* original: #0081b2 */
div#menu2_elementy td {color: #ffffff; font-size: 13px; padding: 7px 10px}
div#menu2_elementy td.wybrany {background-color: #193779}
div#menu2_elementy td.brak {color: #000000}
div#menu2_elementy a {color: #ffffff; font-size: 13px}
div#menu2_elementy a.wyrozniony {color: #ffc456}

/* MENU STACJI */

table.stacje_menu_ramka {background-color: #f0f0f0; border: 1px solid #cccccc; margin-bottom: 10px; margin-top: 5px; width: 100%}
table.stacje_menu_ramka td {padding: 0}
table.stacje_menu {width: 100%}
table.stacje_menu td {border-left: 1px solid #cccccc; color: #185a97; font-weight: bold; padding: 7px; text-align: center}
table.stacje_menu td.no {color: #595959} /* original: #888888 */
table.stacje_menu td.on {background-color: #ffffff; cursor: pointer}
table.stacje_menu td.off {background-color: transparent; cursor: pointer}
table.stacje_menu td.selected {background-color: #ffffff; color: #f25600; cursor: pointer}

/* MENU KAMER */

table.kamery_menu {table-layout: fixed; width: 621px}
table.kamery_menu td {padding: 3px 0; text-align: center}
table.kamery_menu td.no {background-color: #f8f8f8; color: #595959} /* original: #888888 */
table.kamery_menu td.off {background-color: #e8e8e8; cursor: pointer}
table.kamery_menu td.selected {background-color: #0073a2; color: #ffffff; cursor: pointer}
.kamera_play {background: url("/images/ikona_play_niebieski.png") repeat left top; cursor: pointer; float: right; height: 27px; margin-top: 7px; width: 27px}
.kamera_stop {background: url("/images/ikona_stop_niebieski.png") repeat left top; cursor: pointer; float: right; height: 27px; margin-top: 7px; width: 27px}

/* STRONA GŁÓWNA SERWISU */

ul.lewa, ul.lewa_wyroznione {list-style-type: none; margin: 0; padding: 0 0 10px 0}
ul.lewa li, ul.lewa_wyroznione li {margin: 0; padding: 4px 0}
ul.lewa a {color: #888888}
ul.lewa_wyroznione a {color: #666666; font-size: 14px; font-weight: normal}
ul.lewa_wyroznione a.linkw {color: #f25600; font-size: 14px; font-weight: bold}

div.zakladki {display: block; margin: 0}
div.zakladki h1 {color: #0d7bba; font-size: 13px; font-weight: bold; margin: 0; padding: 0}
div.zakladki h1 a:link, div.zakladki h1 a:visited {color: #0d7bba; font-size: 13px; font-weight: bold}
div.zakladki h1 a:hover, div.zakladki h1 a:active {color: #0d7bba; font-size: 13px; font-weight: bold; text-decoration: underline}
div.zakladki table {border-left: 1px solid #cccccc; border-top: 1px solid #cccccc; width: 100%}
div.zakladki td {padding: 6px 0 6px 5px}
div.box {display: block}
div.box table.rama {height: 180px; width: 100%}
div.box table.bez_dolu {border-bottom: 0}
div.box td.rama {padding: 10px; vertical-align: top}
div.box td.naglowek {font-weight: bold; padding-bottom: 5px}
div.box a.promo {background-color: #e39735; color: #000000; font-size: 16px; font-weight: bold; padding: 1px 7px}
table.dol {background: #f9f9f9; border-top: 1px solid #fcfcfc; width: 100%}
table.dol td.dol_tytul {color: #888888; font-size: 13px; padding: 3px 7px}
table.dol td.dol_linki {color: #aaaaaa; font-size: 14px; text-align: right; padding: 5px 7px}
table.dol td.dol_linki a {color: #0d7bba; font-size: 13px; padding: 0 5px}
div.lewa {width: 130px} /* border-bottom: 2px solid #cccccc; margin-bottom: 10px; */
div.srodek {width: 680px}
div.prawa {width: 298px}

div#pogoda_s li {font-size: 12px; font-weight: bold}

td.top {vertical-align: top}

.strzalka_p_stb {background: url("/images/strzalka_p_siwa.png") no-repeat 1px 3px; width: 12px}
.strzalka_p_pom {background: url("/images/strzalka_p_pomaranczowa.png") no-repeat 1px 3px; width: 12px}

a.ozdobnik {background: url("/images/strzalka_p_blue.png") 2px 4px no-repeat; padding-left: 15px}
a.ozdobnik_w {background: url("/images/strzalka_p_orange.png") 2px 4px no-repeat; padding-left: 15px}
a.linkw,a.linkw:hover {color: #f25600; font-weight: bold}

#skyscraper {padding-top: 194px; vertical-align: top}

/* NOWY UKŁAD FORMULARZA */

.bff {font-size: 14px}
.bff>table>tbody>tr>td {font-size: 14px; padding: 0 5px}
.bff>table>tbody>tr>td:nth-of-type(1) {color: #888888; text-align: right}
.bff input, .bff select, .bff select option, .bff textarea {font-size: 14px; margin: 5px 0; padding: 3px 7px}
.bff input {height: 20px}
.bff select {height: 28px}
.bff textarea {padding: 5px 7px}
.bff input[type=submit], .bff input[type=button] {cursor: pointer; height: auto; padding: 7px 15px}
.bff_bg input, .bff_bg select, .bff_bg textarea {background-color: #f7f7f7; border: 1px solid #dddddd}
.bff_bg label>select {cursor: pointer; display: inline-block; outline: none; padding-right: 20px; -webkit-appearance: none; -moz-appearance: none; appearance: none}
.bff_bg label>select::-ms-expand {visibility: hidden}
.bff_bg label>select>option {border: 0}
.bff_bg label {position: relative}
.bff_bg label:after {color: #888888; content: ">"; font-size: 16px; line-height: 12px; padding: 0; position: absolute; right: 8px; top: 0; transform:rotate(90deg); pointer-events:none; -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); -ms-transform:rotate(90deg)}
@-moz-document url-prefix() { .bff select {padding-left: 3px} }

/* POGODA (TRASY I WYCIĄGI) */

.wt_naglowek td {background-color: #e0e0e0; color: #547696; font-size: 10px; font-weight: bold; height: 24px; text-align: center}
.wt_czynnosc {background-color: #000000; height: 29px; text-align: left; vertical-align: top; width: 44px}
.wt_czynnosc img {margin-top: 6px}
.wt_nazwa {border-top: 1px solid #cccccc; padding-left: 10px}
.wt_typ {border-top: 1px solid #cccccc; text-align: center; width: 19px}
.wt_dlugosc {border-top: 1px solid #cccccc; text-align: center; width: 75px}
.wt_roznica_poz {border-top: 1px solid #cccccc; text-align: center; width: 80px}
.wt_warunki {border-top: 1px solid #cccccc; text-align: center; width: 70px}
.wt_snieg {border-top: 1px solid #cccccc; text-align: center; width: 65px}
.wt_aktualizacja {color: #777777; font-size: 11px; padding: 5px 10px; text-align: right}
.wt_aktualizacja .dzien {color: #777777; font-size: 11px; font-weight: bold}

.wt_szczegoly {display: none}
.wt_szczegoly td {padding: 10px !important}
.wt_szczegoly div {float: left}
.wt_szczegoly span {color: #222222; font-weight: bold}
.wt_szczegoly div:nth-child(-n+2) {color: #888888}
.wt_szczegoly div:nth-child(1) {margin-left: 43px; width: 200px}
.wt_szczegoly div:nth-child(2) {width: 163px}
.wt_szczegoly div:nth-child(2) img {margin-right: 10px}
.wt_szczegoly div:nth-child(3) {width: 147px}
.wt_szczegoly div:nth-child(3) img {cursor: pointer; height: 48px}
.wt_szczegoly div:nth-child(4) {max-height: 48px; width: 87px}
.wt_szczegoly div:nth-child(4) img {clip: rect(9px 87px 57px 0px); cursor: pointer; margin-top: -9px; position: absolute; width: 87px}
.wt_szczegoly div:nth-child(5) {clear: both; margin-top: 5px; width: 100%}
.wt {cursor: pointer}
.wtd {background: url("/images/tlo_szczegoly.png") repeat-y 480px top; color: #547696; display: none; font-size: 12px; font-weight: bold; height: 18px; margin: 0 0 0 3px; padding: 6px; position: absolute; text-align: right; width: 638px; z-index: 10000}

/* WORLDSKITEST */

.testy_ocena {background: #f4f4f4; height: 50px; margin-bottom: 20px; width: 100%}
.testy_ocena div {float: left; line-height: 50px; width: 150px}
.testy_ocena div:nth-of-type(odd) {color: #888888; padding-right: 10px; text-align: right}
.testy_ocena div:nth-of-type(even) {color: #666666; font-size: 30px; font-weight: bold; padding-right: 10px}
.testy_ocena div:nth-of-type(2) {font-size: 18px}
.testy_ocena2 div {width: 75px}
.testy_ocena2 div:nth-of-type(3), .testy_ocena2 div:nth-of-type(5) {width: 100px}
.testy_ocena2 div:nth-of-type(2) {width: 170px}

/* STYLE TREŚCI Z EDYTORA TINYMCE */

div.tiny {float: left; width: 100%}
div.tiny h1 {color: inherit; font-size: 24px; line-height: 30px; margin: 0 0 12px 0}
div.tiny h2 {color: inherit; font-size: 21px; line-height: 27px; margin: 0 0 11px 0}
div.tiny h3 {color: inherit; font-size: 18px; line-height: 24px; margin: 0 0 10px 0}
div.tiny h4 {color: inherit; font-size: 15px; line-height: 20px; margin: 0 0 10px 0}
div.tiny h5 {color: inherit; font-size: 12px; line-height: 16px; margin: 0 0 10px 0}
div.tiny h6 {color: inherit; font-size: 9px; line-height: 12px; margin: 0 0 10px 0}
div.tiny p, div.tiny table {margin: 0 0 10px 0}
div.tiny td {font-size: 14px; line-height: 20px; padding: 5px}
div.tiny strong, div.tiny em, div.tiny span {color: inherit; font-size: inherit}

/* KREACJE OD SCHNEEMENCHEN */

.rb {float: left; height: 120px; margin: 10px 0 0 10px; width: 324px}
.rb img {float: left; height: 120px; margin-right: 5px; width: 125px}
.rb_tytul {float: left; margin: 0; width: 194px}
.rb_tytul a {color: #fa9725; font-weight: bold; text-shadow: 1px 1px 1px #cccccc}
.rb_tresc {float: left; margin: 3px 0; width: 194px}
.rb_cena {color: #ee0b10; font-size: 14px; font-weight: bold; margin: 0; padding: 5px 0 0 0; text-shadow: 1px 1px 1px #cccccc; text-align: right; width: 194px}
.rb_cena a {color: #ee0b10; font-size: 14px; font-weight: bold; text-shadow: 1px 1px 1px #cccccc}
.rb_wiecej {float: left; margin: 0; text-align: right; width: 194px}
.rb_wiecej a {color: #fa9725}

.sa {background-color: #ffffff; border: 1px solid #cccccc; padding: 10px}
.sa img {height: 115px; margin: 0 0 5px 0; width: 278px}
.sa_tytul {margin: 0; width: 278px}
.sa_tytul a {color: #fa9725; font-weight: bold; text-shadow: 1px 1px 1px #cccccc}
.sa_tresc {margin: 3px 0; width: 278px}
.sa_cena {color: #ee0b10; font-size: 14px; font-weight: bold; margin: 0; padding: 5px 0 0 0; text-shadow: 1px 1px 1px #cccccc; text-align: right; width: 278px}
.sa_cena a {color: #ee0b10; font-size: 14px; font-weight: bold; text-shadow: 1px 1px 1px #cccccc}
.sa_wiecej {margin: 0; text-align: right; width: 278px}
.sa_wiecej a {color: #fa9725}

.sm {background-color: #ffffff; border: 1px solid #cccccc; height: 162px; padding: 10px; width: 278px}
.sm img {float: right; height: 162px; margin: 0 0 5px 0; width: 139px}
.sm_tytul {margin: 0; width: 129px}
.sm_tytul a {color: #fa9725; font-weight: bold; text-shadow: 1px 1px 1px #cccccc}
.sm_tresc {margin: 3px 0; width: 129px}
.sm_cena {color: #ee0b10; font-size: 14px; font-weight: bold; margin: 0; padding: 5px 0; text-shadow: 1px 1px 1px #cccccc; text-align: right; width: 129px}
.sm_cena a {color: #ee0b10; font-size: 14px; font-weight: bold; text-shadow: 1px 1px 1px #cccccc}
.sm_wiecej {margin: 0; text-align: right; width: 129px}
.sm_wiecej a {color: #fa9725}

.sm_ter {color: #888888; float: left; padding: 5px 0; width: 100%}
.sm_wyr {color: #ee0b10; float: left; font-size: 11px; font-weight: bold; margin: 0; padding: 5px 0; text-shadow: 1px 1px 1px #cccccc; width: 100%}

/* TESTOWO */

.visuallyhidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px}
